<?php

if(!isset($_GET['page']) && !isset($_POST['post'])) {
    include "list.php"; 
}
else if(isset($_GET['page']) && $_GET['page'] == 'sign') {
    include "sign.php"; 
}
else if(isset($_POST['post']) && $_POST['post'] == '1') {
    include "sign.php"; 
}
else if(isset($_POST['post']) && $_POST['post'] == '2') {
    include "edit.php"; 
}
else if($_GET['page'] == 'admin') {
    include "admin.php"; 
}
else if($_GET['page'] == 'edit') {
    include "edit.php"; 
}
else if($_GET['page'] == 'delete') {
    include "delete.php"; 
}
else if($_GET['page'] == 'realdelete') {
    include "realdelete.php"; 
}
else {
    include "list.php";   
}
?>
<p>&nbsp;</p>